Api Documentation

Bulletinboard pictures

Retrieves bulletinboard pictures and rudimentary information about them.
Retrieves a single bulletinboard picture and rudimentary information about it.
Json
XML
GET https://api.bundeling.com/V2/bulletinboard_pictures

Filters

NameDescriptionType
bulletin_board_item_uuidIdentifier of a bulletinboard itemstring

Example request

Headers

Content-Type:application/json
Api-Key:RAegSX8yZfEbqSPM

Example response

{
    "data": [
        {
            "uuid": "eeb763c41c054dcc8f6d9362f24ee9b2",
            "identifier": "eeb763c41c054dcc8f6d9362f24ee9b2",
            "bulletin_board_item_uuid": "8e09c4749b234633a7319148aac8cb81",
            "height": "1098",
            "width": "1920",
            "creationdate": "2026-04-03T00:00:00+0200",
            "lastupdate": "2026-04-03T00:00:00+0200"
        }
    ],
    "pagination": {
        "total": 1,
        "per_page": 100,
        "current_page": 1,
        "total_pages": 1
    }
}